Subject: Re: Closing off tickets
From: Deeksha Dadu <[email-masked]>
To: Charlotte Jansen <[email-masked]>, lesmills <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Paul Keary <[email-masked]>
Date: Fri, 24 May 2019 07:40:22 +0000

Hi Charlotte,

Thanks for your mail.

The team tells me that they are sending the first follow up after 3 days of sending the resolution as per the instructions below. Do you want us to send the follow up earlier? If yes, please let me know and I will get it implemented.

Ticket received – response sent the same day
After 3 days – follow up with the customer to see if the solution provided fixed the problem OR make another request for the information required to solve the issue (which ever is relevant for the particular ticket)
After another 3 days – follow up with the customer and ask if all is now OK as we’ll be closing the ticket in 48 hours
48 hours if no response received – close the ticket

Thanks

Regards,
Deeksha

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Date: Friday, 24 May 2019 at 8:49 AM
To: lesmills <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Paul Keary <[email-masked]<mailto:[email-masked]>>
Subject: Closing off tickets

Hi Level 1,

Please make sure tickets (which we have provided a resolution for)are followed up either today or tomorrow with a note to say we’ll be closing it in a few days.  I’d like our open tickets to be lower than they were last Monday so I can report back to management with good figures.

Thanks

Charlotte

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com
[http://signature.lesmills.com/Img.aspx?type=GRIT]<http://www.lesmills.com/getgrit>
[LesMills]<http://www.lesmills.com/>
[facebook]<http://www.facebook.com/lesmills>
[twitter]<http://www.twitter.com/lesmills>
[linkedin]<http://www.linkedin.com/company/les-mills-international>
[youtube]<http://www.youtube.com/lesmillsgroupfitness>
[instagram]<http://instagram.com/lesmillstribe>